{
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-switch": "../../../../dist/switch/index",
    "dsfrom":"/mycomponent/diyfrom/diyfrom"
  },
  "navigationBarTitleText": "立即报名"
}
